set key
set xlabel "x [a0]" 
set ylabel "En [Ry]" 
a = 0.0119920663804434
b = 0.00639461504118769
c = -0.0534933675170383
x0 = 0.284245261/0.52917720859
E0 = -138.3052616101
eps(x)=a*x + b/2*x**2 +c/3*x**3
set ylabel "f [Ry/a0]" 
p'./check' us 5:3 w p, a + b*x +c*x**2
lo'~/gp/disco
!mv out.eps force_all.eps
p[0.536:0.5383]'./check' us 5:3 w p, a + b*x +c*x**2
lo'~/gp/disco
!mv out.eps force_zoom.eps

set ylabel "En [Ry]" 
p'./check' us 5:($4-E0) w p, -2*(eps(x)-eps(x0))
lo'~/gp/disco
!mv out.eps energy_all.eps
set nokey
p[0.536:0.5383]'./check' us 5:($4-E0) w p, -2*(a*x + b/2*x**2 +c/3*x**3-(a*x0 + b/2*x0**2 +c/3*x0**3))
lo'~/gp/disco
!mv out.eps energy_zoom.eps

